.container-error {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-description {
  font-size: calc(.8rem + .5vw);
  color: #A6A29F;
}

.main-description b {
  color: #3F3E3E;
}

.server-icon {
  width: 200px;
  height: 200px;
  margin-left: -2rem;
}